<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width
    initial-scale=1">

  <!--   -->
  <title>Activity2</title>
</head>
<body>

  

  

   <!--Creates smaller heading -->
   <h1> Code of Ethics of the Filipino Computing and Information Technology Professional</h1>
<br>


   <p>For the purpose of this Code, the following terms are defined as follows:</p>




   <p><strong>Information Technology</strong> 
 

   <br> The preparation, collection,creation, transport, retrieval,storage, access, presentaion and transformation of electronic in all its forms including, but not limited to, voice, graphics, text, video, data and image.

   <br>engineering professionals. Without the aspirations, the details can become legalistic and tedious; without the details, the aspirations can become high-sounding but empty; together, the aspirations and the details form a <br>cohessive code.</p>

   <br>
   <p><strong>Information Technology</strong> 
 

   <br> The preparation, collection,creation, transport, retrieval,storage, access, presentaion and transformation of electronic in all its forms including, but not limited to, voice, graphics, text, video, data and image.

   <br>engineering professionals. Without the aspirations, the details can become legalistic and tedious; without the details, the aspirations can become high-sounding but empty; together, the aspirations and the details form a <br>cohessive code.</p>
    
   
   
       
      



    <h3>Preamble</h3>

       <ul>
          <li>I will <strong>promote</strong></li> 
          <li>I will <strong>promote</strong></li> 
          <li>I will <strong>promote</strong></li> 
          <li>I will <strong>promote</strong></li> 
          <li>I will <strong>promote</strong></li> 
          <li>I will <strong>promote</strong></li> 
          <li>I will <strong>promote</strong></li> 
       </ul>



    
     
</body>
</html>